<h3>Archive</h3>
<ul class="years">
    {{ range where .Site.Pages "Section" "archy" }}
    {{ $year := .Date.Format "2006" }}
    <li>
        <a href="{{ .Permalink }}">{{ $year }}</a>
        <ul class="months">
            {{ range where .Site.Pages "Section" "archm" }}
                {{ if eq (.Date.Format "2006") $year }}
                    <li><a href="{{ .Permalink }}">{{ .Date.Format "January" }}</a></li>
                {{ end }}
            {{ end }}
        </ul>
    </li>
    {{ end }}
</ul>
